--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute the given DDL SQL, which should not return any values or rows.
full_name: Sequel::Database#execute_ddl
is_singleton: false
name: execute_ddl
params: (sql, opts={})
visibility: public
